<div mat-dialog-content>
  <mat-card-subtitle class="text-mat-modal">¿Realmente desea quitar el Mundo del Catálogo?</mat-card-subtitle>
  <mat-card-subtitle class="sub-text-mat-modal">Esta acción no se puede deshacer.</mat-card-subtitle>
</div>
<div mat-dialog-actions align="center">
  <button mat-button (click)="onNoClick()">Cerrar</button>
  <button mat-raised-button (click)="deleteWorld()" color="warn" cdkFocusInitial>Eliminar</button>
</div>
